[Plone-IT] Update Plone 3.x to 4.05

Guglielmo Carandente guglielmo.carandente a infocube.it
Lun 4 Lug 2011 14:16:23 UTC


Sto effettuando l'aggiornamento del mio tema seguendo la guida al seguente link
http://plone.org/documentation/manual/upgrade-guide/version/upgrading-plone-3-x-to-4.0/updating-add-on-products-for-plone-4.0/updating-plone-3-themes-for-plone-4
dopo aver effettuato i cambiamenti descritti mi da un errore ad ogni chiamata delle viewlet nel main_template.pt
    view = econtext.vars['view']
KeyError: 'view'

Sapreste darmi qualche dritta?

Guglielmo


Guglielmo Carandente
guglielmo.carandente a infocube.it

INFOCUBE srl
via gino doria, 84 | 80128 napoli
tel. +39 081 3412051 | fax. +39 081 19305669
www.infocube.it
blog.infocube.it


-------------- parte successiva --------------
Un allegato HTML  stato rimosso...
URL: <http://lists.plone.org/pipermail/plone-plone-it/attachments/20110704/580d0654/attachment.html>


Maggiori informazioni sulla lista Plone-IT